#signup-container {
    padding: 32px 0 56px;
}

#signup-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form {
    padding: 0;
}

#signup-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group {
    margin-bottom: 12px;
}

#signup-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group.has-error {
    margin-bottom: 16px;
}

#signup-container .cmp-dynamicform__form-label-container,
#signup-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .has-error .cmp-dynamicform__control-label {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 8px;
    color: #1E1E1E;
    font-weight: 600;
}

#signup-container .cmp-dynamicform__form-label-container label .text-danger {
    display: none;
}

.form-info-sec {
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    margin: 24px 0;
    padding-right: 6px;
    color: #1E1E1E;
}

#signup-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group.cmp-dynamicform__form-infosection {
    margin: 0;
}

#signup-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group.captch-holder {
    margin: 33px 0 0;
}

#signup-container button.cmp-dynamicform__clear-btn {
    display: none;
}

.dynamicformv2 .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button {
    background: #223861;
    font-size: 20px;
    line-height: 28px;
    font-weight: 700;
    padding: 9px 45px;
    border-radius: 0;
    font-family: 'Montserrat';
}

a.form-link {
    color: #0000FF;
    text-decoration: underline;
}

a.form-link:hover {
    text-decoration: none;
}

#signup-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .form-control:not(textarea) {
    padding: 8px 30px 8px 10px;
    font-size: 14px;
    line-height: 28px;
    font-weight: 600;
    height: 44px;
    border: 1px solid #7F7F7F;
    border-radius: 8px;
    font-family: 'Montserrat';
    color: #1E1E1E;
}

#signup-container .text p {
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    margin-bottom: 16px;
    color: #1E1E1E;
}

#signup-container .text .cmp-text > p:last-child {
    margin-bottom: 24px;
}

.dynamicformv2 .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .text-danger {
    font-size: 16px;
    line-height: 28px;
    /* color: #FF0000 !important; */
    font-weight: 600;
}

#signup-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .has-error .form-control:not(textarea) {
    border: 1px solid #FF0000;
    background: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/global/important-icon.svg) no-repeat center right 12px;
}

#signup-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-singleselect.has-error .form-control:not(textarea) {
    background: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/global/important-icon.svg) no-repeat center right 52px;
}

#signup-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-singleselect .form-control:not(textarea) {
    -webkit-appearance: none;
}

#signup-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-singleselect .cmp-dynamicform__form-control-container:after,
#signup-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-singleselect .form-control:not(textarea):after {
    background: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/global/form-down-arrow.svg) no-repeat center right;
    content: "";
    width: 44px;
    height: 25px;
    background-size: contain;
    position: absolute;
    z-index: 1;
    transform: translateY(-50%);
    top: 50%;
    right: 15px;
}

#signup-container .cmp-dynamicform__form-singleselect select option {
    font-size: 14px;
    line-height: 28px;
    color: #1E1E1E;
    background: #FFFFFF;
    font-family: 'Montserrat';
}

#signup-container .cmp-dynamicform__form-singleselect select option:hover {
    background: #0751BA;
    color: #FFFFFF;
}

.cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-control-container {
    position: relative;
}

#signup-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-singleselect .form-control:not(textarea)>option:first-child {
    display: none;
}

/*******Thankyou page code*********/
#thankyou-txt {
    padding: 61px 0 64px !important;
    min-height: calc(100vh - 370px);
}

#thankyou-txt h1 {
    font-size: 30px;
    line-height: 32px;
    margin-bottom: 16px;
    color: #1E1E1E;
}

#thankyou-txt p {
    font-size: 26px;
    line-height: 28px;
    color: #1E1E1E;
}

#thankyou-txt a {
    color: #1900FF;
    display: block;
    margin-top: 40px;
    font-size: 16px;
    line-height: 28px;
}

@media screen and (min-width: 992px) {
    #signup-container {
        padding: 40px 0 42px;
    }

    #signup-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group {
        margin-bottom: 20px;
        max-width: 634px;
    }

    #signup-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group.cmp-dynamicform__form-infosection {
        max-width: 100%;
    }

    #signup-container .cmp-dynamicform__form-label-container,
    #signup-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .has-error .cmp-dynamicform__control-label {
        font-size: 20px;
    }

    .form-info-sec {
        font-size: 20px;
        line-height: 28px;
        margin: 28px 0 29px;
        padding-right: 0;
    }

    #signup-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group.captch-holder {
        margin: 28px 0 0;
    }

    #signup-container .text p {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 20px;
    }

    #signup-container .text .cmp-text > p:last-child {
        margin-bottom: 28px;
    }

    #signup-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .form-control:not(textarea) {
        font-size: 16px;
    }

    #signup-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-singleselect .cmp-dynamicform__form-control-container:after,
    #signup-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-singleselect .form-control:not(textarea):after {
        width: 35px;
        right: 12px;
    }

    #signup-container .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-singleselect.has-error .form-control:not(textarea) {
        background: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/global/important-icon.svg) no-repeat center right 42px;
    }

    /*******Thankyou page code*********/
    #thankyou-txt {
        padding: 119px 0 157px !important;
    }

    #thankyou-txt h1 {
        line-height: 28px;
    }

    #thankyou-txt a {
        margin-top: 68px;
    }
}

@media screen and (max-width: 991px) {}